/*body { margin:0; padding:0; background:#000000; font:76% Arial, Helvetica, sans-serif; color:#B3BEAD; line-height:150%; }*/
#container { width:96%; margin:1em auto; text-align:left;}
.text { float:left; width:20%;  margin:1em 2% 1em 0;}
.gallery { float:left; width:49%; margin-right:1%; margin-bottom:1em;}
.last { margin-right:0;}
#footer { width:100%; margin:1em 0; padding-top:10px; border-top:1px solid #212024;}



a { text-decoration:none; color:#086B92; }
a:hover { color:#FFFFFF;}
img { border:none; }
ul,li { margin:0; padding:0; list-style-type:none; }
p { margin:0; padding:0 0 2px; }
:focus { outline: none; }
.justify { text-align:justify; }
.text ul { margin:5px 0 10px 0; padding-top:5px; border-top:1px solid #086B92;}
.text li { margin:0 0 5px 0; padding:0 0 5px 15px; background:url(bullet.gif) no-repeat 0 4px; border-bottom:1px solid #212024; }


pre { margin:5px 0; padding:5px 0; border-top:1px solid #212024; border-bottom:1px solid #212024;
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
}
pre code { display: block; margin:0; padding:0; line-height:150%; }
pre, code {font:100% "monospaced", monospace;*font-size:100%;}

#box { float:left; width:100%;}

form { margin:0.5em 0; padding:0;  float:left;  }
fieldset { margin:0; padding:0; border:none;}
legend { padding-bottom:0.5em; font-size:1.4em; margin-left:20%; color:#086B92; }

form div { padding:0.7em 0; border-top:1px solid #212024; width:420px }
label {float:left; width:20%; line-height: 200%; padding-right:0.5em; text-align:left; } 
input, textarea { width:60%;  border:1px solid #212024; padding:3px; font-size:1em; background:#212024; color:#B3BEAD; } 
textarea { overflow:auto; font-family:Arial,Helvetica,sans-serif; font-size:1em; width:60%; border:1px solid #212024; padding:3px;}
.button input { border:none; margin-left:31%; font-size:1.2em; color:#086B92; background:none; padding:0 4px; cursor:pointer; width:auto;}

.hoverfocus { border:1px solid #086B92;}

#error, #response { float:left; margin-left:-100px; width:15%; padding:5em; }

#response ul { border-top:1px solid #212024; margin-top:5px; padding-top:5px; }

#error li, #response li { margin:0 0 5px 0; padding:0 0 5px 15px; background:url(bullet.gif) no-repeat 0 4px; border-bottom:1px solid #212024; }

#working { float:left; padding:3em; background:url(loading.gif) no-repeat left center;}

html body div.clear, html body span.clear { background:none; border:0; clear:both; display:block; float:none; font-size:0; margin:0; padding:0; overflow:hidden; 	visibility:hidden; width:0; height:0; }
